.image-cervau {
    width: 230px;
    height: auto;
    display: block;
    margin: 0 auto;
}
.image-mobile {
    width: 200px; 
    height: auto;
     display: block;
    margin: 0 auto;
}
.image-mise-a-jour{
    width: 200px; 
    height: auto;
     display: block;
    margin: 0 auto;
}
.image-shoping{
    width: 200px; 
    height: auto;
     display: block;
    margin: 0 auto;
}
.image-maintenace-materiel{
    width: 180px; 
    height: auto;
     display: block;
    margin: 0 auto;
}
.image-maintenace-logiciel{
    width: 200px; 
    height: auto;
     display: block;
    margin: 0 auto;
} 
.image-logo {
    width: 150px;
    height: 130px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px; /* Tu peux augmenter si tu veux descendre plus */
}
